#top .av-special-heading.av-2krdcf-b27531730d2e2b82873010952adaa49a{
padding-bottom:10px;
}
body .av-special-heading.av-2krdcf-b27531730d2e2b82873010952adaa49a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2krdcf-b27531730d2e2b82873010952adaa49a .av-subheading{
font-size:15px;
}

